/*********************************
Logo animation
**********************************/

.LogoWrapper {
    position: relative;
    overflow: hidden;
    width: 0px;
    height: 40px;
    display: inline-block;
    transition: 1s;
}

.LogoWrapper img {
    height: 40px;
}

.LogoWrapperSlide {
    width: 50px;
}


/*********************************
Header
**********************************/

#rowMenuTop {
    background-color: #284F9E;
    border-bottom: 0px;
    margin-bottom: 0px;
    padding-left: 0;
    padding-right: 0;
}

#rowMenuTop .navbar-left a {
    font-size: 1.2em;
    color: #fff;
}

#rowMenuTop a {
    font-weight: 300;
    border-bottom: 0;
}

.footerInfo {
    text-align: right;
}


/*------------ Header BlackBar ----------------------*/

.header-logo {
    margin-top: 55px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.header-logo .img-logo {
    height: 70px;
}

.header-title {
    vertical-align: middle;
    display: inline-block;
    font-size: 1.7em;
    color: #1565c0;
    line-height: 2em;
    font-weight: 600;
    text-transform: uppercase;
}

.header-title .CPic {
    padding-left: 15px;
}

.header-title .CPic div {
    background-size: contain;
    background-position: left center;
    max-height: 50px;
}

#HeaderBlackBar {
    text-align: right;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 5px;
}


/*------------ Search ----------------------*/

.headToolBar {
    width: 30%;
    max-width: 350px;
    float: right;
    margin-top: 25px;
}

.Search {
    text-align: center;
}

.Search .SearchText {
    vertical-align: middle;
    color: #ffffff;
    margin: 0px 10px 0px 0px;
}

.Search .SearchTextBox {
    white-space: nowrap;
    vertical-align: middle;
    color: #555;
    border: 1px solid #ddd;
    background: #ffffff;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 50px;
}

.Search .SearchTextBox input {
    padding: 1px;
    margin: 0px 0px 0px 12px;
    border: 0px;
    width: calc(100% - 35px);
    vertical-align: middle;
}

.Search .SearchTextBox .SearchImg {
    display: inline-block;
    vertical-align: middle;
    border: 0px;
    position: relative;
    top: -1px;
    right: 3px;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.SearchMenu {
    font-size: 0.9em;
    margin: 5px;
    text-align: right;
}

.SearchMenu a {
    color: #333;
    margin: 0px 10px 0px 10px;
    text-align: center;
}

.SearchMenu a:hover {
    border-bottom: 1px dotted #ffffff;
}

.SearchMenu .icon {
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    padding: 0 0 0 25px;
    background-position: 0 center;
}

.SearchMenu .icon:hover {
    border-bottom: 0px;
}

.SearchMenu .langVN {
    background-image: url(Image/VietNam.png);
    background-position: 0 3px;
}

.SearchMenu .langEN {
    background-image: url(Image/English.png);
    background-position: 0 3px;
}


/*****************************************************************/


/*------------------------- Footer ------------------------------*/


/*****************************************************************/

#rowHeader {
    background-color: #284F9E;
    box-shadow: 1px 1px 12px rgba(0, 0, 0, .35);
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0;
}

#rowFooter {
    width: 100%;
    position: absolute;
    bottom: 0px;
    background-color: #284F9E;
    -webkit-box-shadow: 0 4px 8px -8px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 4px 8px -8px rgba(0, 0, 0, 0.2) inset;
    clear: both;
}

#contentHeader {
    position: relative;
    min-height: 50px;
    color: #fff;
}

#contentFooter {
    padding-top: 20px;
    color: #fff;
}

#rowFooter,
#rowFooterSpace {
    height: 70px;
}


/*****************************************************************/


/*------------------------- @media ------------------------------*/


/*****************************************************************/

@media (max-width: 1280px) {}


/* Small devices (tablets) */

@media (max-width: 767px) {
    #TimeLineImage {
        padding-left: 0;
        padding-right: 0;
    }
    #rowMenuTop {
        padding-left: 15px;
        padding-right: 15px;
    }
    #rowMenuTop a:hover {
        background-color: #006daf;
    }
    #SearchBox {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .headToolBar {
        display: none;
    }
    .header-title {
        display: block;
        font-size: 1.4em;
    }
    .header-logo {
        text-align: center;
    }
    .SearchMenu a {
        color: #fff;
    }
}

@media (min-width: 768px)
/* Medium devices (desktops) */

{
    #contentHeader .SearchMenu {
        display: none;
    }
    #rowMenuTop .navbar-left a {
        margin-right: 30px;
    }
    #rowMenuTop .navbar-right a {
        margin-left: 30px;
    }
    #rowMenuTop a {
        padding: 12px 0 7px 0;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        border-bottom-color: transparent;
    }
    #rowMenuTop a:hover {
        border-bottom-color: #e8e8e8;
    }
    #SearchBox {
        display: none;
    }
    #SearchBox a {
        color: #fff;
    }
    #SearchBox a:hover {
        border-bottom: none;
        text-decoration: underline;
    }
    .headToolBar {
        display: block;
    }
    .header-logo .img-logo {
        height: 100px;
        margin: 10px 10px 10px 0px;
    }
}

@media (max-width: 991px) {
    #UserBar .iCmd.iHome,
    #searchIconMenu {
        display: none;
    }
    #rowMenuTop .navbar-left a {
        font-size: 1em;
    }
}

@media (max-width: 767px) {
    #rowFooter,
    #rowFooterSpace {
        height: 100px;
    }
    .SearchMenu {
        float: none;
    }
    .header-title .CPic div {
        max-height: 40px;
    }
    #contentHeader {
        padding: 0;
    }
    #HeaderBlackBar {
        right: 15px;
    }
    .footerInfo {
        padding-top: 10px;
    }
    .footerInfo,
    .footerCopyright,
    .SearchMenu {
        text-align: center;
    }
}

@media (max-width: 650px) {
    .header-title .CPic div {
        max-height: 36px;
    }
}